-- Verify gaia:api_2016_05_12_api_service_serviceregister_add_column_user_safe on mysql

BEGIN;

  SELECT `user_safe` FROM `api_service` LIMIT 1;
  SELECT `user_safe` FROM `api_serviceregister` LIMIT 1;

ROLLBACK;
